@charset "Shift_JIS";


#recruit .contentsArea .page_title {
	height: 165px;
}

#midArea .sidearea {
	padding-top: 165px;
}



/*トップ*/
#midArea .top_select li {
	float: left;
	margin-right: 20px;
	margin-bottom:20px;
}
#midArea .top_select li:nth-child(2n) {
	margin-right: 0px;
}
#midArea .top_intro {
	clear: both;
	margin: 30px 0;
}
#midArea .top_intro p {
	margin-top: 1.5em;
	text-align: justify;
	text-indent: 1em;
}
#midArea .top_intro ul.nomal_list {
    background: none;
    margin: 1em 0;
    padding-bottom: 0em;
}
#midArea .top_intro .system_link {
	text-indent: 0;
}


/*中ページボタン*/
#midArea .menuarea ul {
	margin-bottom: 30px;
	background: #fff;
	border-left: 1px dotted #666;
	border-top: 1px dotted #666;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
}
#midArea .menuarea ul li {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #CCC;
}
#midArea .menuarea ul li a {
	font-size: 14px;
	border: 1px dotted #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 3px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	align-items: center;
	-ms-flex-align: center; /*IE10*/
	-webkit-box-align: center; /* Android4.3以下、Safari3.1〜6.0 */
	-webkit-align-items: center; /* Safari6.1以降 */
	justify-content: center;
	-ms-flex-pack: center; /*IE10*/
	-webkit-box-pack: center; /* Android4.3以下、Safari3.1〜6.0 */
	-webkit-justify-content: center; /* Safari6.1以降 */
}
#midArea .menuarea ul.nomal_list {
    background: url("../images/line_dot_b.gif") repeat-x scroll left bottom;
    margin: 1em 0 30px;
    padding-bottom: 1em;
}

#midArea .menuarea ul.vet_menu {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
}
#midArea .menuarea ul.vet_menu li {
	background: none;
	width: 221.6px;
	border-right: 1px dotted #666;
	border-bottom: 1px dotted #666;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

#midArea .menuarea ul.vet_menu li a {
	color: #454647;
	font-weight: normal;
	display: block;
	text-align: left;
	height: 100%;
	padding: 1em 1em 1em;
	margin: 0;
	vertical-align: middle;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
}
#midArea .menuarea ul.vet_menu li a:before {
	content: url(../images/icon_tri_red.png);
	margin-right: 6px;
}

#midArea .menuarea ul.clinical_menu li {
	width: 160px;
	margin-right: 10px;
	display: inline-block;
}
#midArea .menuarea ul.clinical_menu li:nth-child(1) {
	background: #47b1e5;
}
#midArea .menuarea ul.clinical_menu li:nth-child(2) {
	background: #e72457;
}
#midArea .menuarea ul.clinical_menu li:nth-child(3) {
	background: #392b5e;
	margin-right: 0px
}

#midArea .menuarea p {
	font-size: larger;
	clear: both;
}

#midArea .vn_intro {
	padding: 0.8em;
	font-size: 15px;
	background: #FFF;
	text-align: center;
	border: 2px dotted #1963B0;
	margin-bottom: 2em;
}

/*中ページボタン*/
#midArea table {
	width: 100%;
}

#midArea table th {
	white-space: nowrap;
}

#midArea table th,#midArea table td {
	font-size: 15px;
	border: 1px solid #1EB283;
	padding: 0.8em 1.5em;
}

#midArea table tr.even th,#midArea table tr.even td {
	background: rgba( 204, 204, 204, 0.2 );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33cccccc,endColorstr=#33cccccc);
}

#midArea table th {
	font-weight: bold;
	color: #1EB283;
}

#midArea table td ul.blue_list {
    background: none;
    margin: 0;
    padding: 0;
}

#midArea table td ul.blue_list li {
	margin: 0;
	padding: 0 0 0 1.5em;
}

.contact_tel {
	background: #FFF;
	border: 1px solid #7fdcbf;
	margin-top: 30px;
}

.contact_tel h3 {
	font-size: 19px;
	line-height: 56px;
	font-weight: bold;
	background: url(../images/heading_back_g.gif);
	padding: 0em 1.5em;
	color: #FFF;
}

.contact_tel p {
	margin: 1em 2em;
	line-height: 2;
}

.contact_tel p.formbt {
	margin: 25px;
	text-align: center;
}

.hr_line {
	margin: 1em 2em;
	padding: 1em;
	background: #e0fae7;
}

.hr_line p.title {
	color: #ffffff;
	background: #00a82f;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 5px;
}

.hr_line p.line_bt {
	vertical-align: middle;
	margin-bottom: 10px;
}

.hr_line p.line_bt img {
	margin-right: 10px;
}

.hr_line p.line_bt span {
}

#midArea .guide_link {
	color: #FFF;
	background: #1eb283;
	padding: 0px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0px 3px;
}



/*フォーム*/
#midArea .article .hissu {
	color: #FF0000;
	font-size: 13px;
}
#midArea .article .form_table1 {
	width: 100%;
	margin-bottom: 30px;
}
#midArea .article .form_table1 th {
	color: #454647;
	background: #F5F5F5;
	white-space: nowrap;
	padding: 1em 1.5em;
	width: 1em;
	border: 1px solid #DADADA;
	font-size: 15px;
	font-weight: normal;
}
#midArea .article .form_table1 td {
	font-size: 15px;
	padding: 1em 3%;
	border: 1px solid #DADADA;
	background: none;
}
#midArea .article .form_table1 tr.lastChild th,.article .form_table1 tr.lastChild td {
}
#midArea .article .form_table1 td input[type="text"] {
	font-size: 15px;
	width: 460px;
	border: 1px solid #BBBBBB;
	padding: 5px;
}
#midArea .article .form_table1 td textarea {
	font-size: 15px;
	width: 460px;
	border: 1px solid #BBBBBB;
	padding: 5px;
}

#midArea .article form .bt_area {
	text-align: center;
}

#midArea .article form .bt_area input {
	font-size: 20px;
	font-weight: bold;
	vertical-align: middle;
	cursor: pointer;
	border: 2px solid #F39700;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #F5F5F5;
	text-align: center;
	width: 130px;
	line-height: 1.5;
	margin: 0px 10px;
}

#midArea .article form .bt_area input#confirm {
	color: #F39700;
}

#midArea .article form .bt_area input#backbt {
	color: #1EB383;
	border: 2px solid #1EB383;
}

#midArea .article .thanks {
	font-size: 15px;
	text-align: center;
	margin-top: 3em;
}



/*インタビュー*/
#midArea .interview .interview_select li {
	float: left;
	margin-bottom: 20px;
}
#midArea .interview .interview_select li:nth-child(2n) {
	float: right;
}

#midArea .interview h3 {
	margin-bottom: 35px;
}
#midArea .interview table.interview_profile {
	margin: 0px auto 60px;
	width: auto;
}
#midArea .interview table.interview_profile th,
#midArea .interview table.interview_profile td {
	border-style: none;
	vertical-align: top;
}
#midArea .interview table.interview_profile tr.odd th,
#midArea .interview table.interview_profile tr.odd td {
    background: rgba( 204, 204, 204, 0.2 );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33cccccc,endColorstr=#33cccccc);
}
#midArea .interview table.interview_profile tr.even th,
#midArea .interview table.interview_profile tr.even td {
    background: none;
}
#midArea .interview .interview_block {
	margin-bottom: 60px;
}
#midArea .interview .interview_block .question {
	background: rgba(255,255,255,0.8);
	padding: 30px;
	border: 1px solid #f1f1f1;
	position: relative;
}
#midArea .interview .interview_block .question .question_no {
	position: absolute;
	left: 20px;
	top: 15px;
}
#midArea .interview .interview_block .question dt {
	font-size: 16px;
	padding-left: 50px;
	margin-bottom: 20px;
}
#midArea .interview .interview_block .question dd {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}

#midArea .interview .ilast_block {
	position: relative;
	padding-top: 5px;
}
#midArea .interview .ilast_block .question .question_no {
	position: absolute;
	left: 0px;
	top: 0px;
}
#midArea .interview .ilast_block .question dt {
	font-size: 30px;
	padding-left: 32px;
	margin-bottom: 20px;
	font-weight: bold;
	text-shadow: 0px 2px 1px #fff;
	position: relative;
}
#midArea .interview .ilast_block .question dd {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	background: rgba(255,255,255,0.8);
	padding: 30px;
	border: 1px solid #f1f1f1;
	position: relative;
}

.service_list {
	margin-bottom: 25px;
	background: #fff;
	border-left: 1px dotted #666;
	border-top: 1px dotted #666;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.service_list {
	margin-bottom: 25px;
	background: #fff;
	border-left: 1px dotted #666;
	border-top: 1px dotted #666;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.service_list li {
	width: 221px;
	border-right: 1px dotted #666;
	border-bottom: 1px dotted #666;
}
.service_list li a {
	display: block;
	height: 100%;
	padding: 1em 1em 1em;
	vertical-align: middle;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}
.service_list li a:before {
	content: url(../images/icon_tri_red.png);
	margin-right: 6px;
}


/*JSAMCキャリアシステム*/
#midArea .system .intro p {
	font-size: larger;
	clear: both;
}
#midArea .system .basic_decision_box {
	margin-bottom: 40px !important;
}
#midArea .system .basic_decision_box > p {
	margin-bottom: 1.5em;
}
#midArea .system .basic_decision_box ol.basic_decision {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
#midArea .system .basic_decision_box ol.basic_decision li {
	float: none;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
}
#midArea .system dl dd {
	margin: 0px 0px 2em;
}
#midArea .system .basic_decision_box dl dd.allowance {
	background: #FFF;
	border: 1px solid #7fdcbf;
	text-align: center;
	padding: 9px;
}
#midArea .system .evaluation ul.nambering li {
    list-style: disc;
}

